NVASSEMBLE(1)

NAME
nvassemble - Create cubemap DDS files from multiple images.

SYNOPSIS
nvassemble [OPTION] [FILE]...

DESCRIPTION
nvassemble is part of the NVIDIA texture toolset. It allows the creation of cubemaps as well as texture volumes and arrays from the images provided on the command line.

OPTIONS

-cube
    create a cubemap

-volume
    create a texture volume

-array
    create a texture array

AUTHOR
nvassemble is part of the NVIDIA texture tools

This manual page was written by Lennart Weller <lhw@ring0.de>, for the Debian project (but may be used by others).